» Ubuntu » Balíky

Error

two or more packages specified (connectome-workbench-dbg cosmic)